1/04/2013

0

WhatsApp deixa de funcionar em iPhones antigos com o iOS anterior ao 4.3

  • 1/04/2013
  • Anderson Albuquerque
  • A culpa, segundo eles, é do novo SDK (pacote de ferramentas que permite a criação de aplicativos), que não é compatível com sistemas antigos. A desculpa tem sentido, pois a mesma explicação está sendo dada por diversos desenvolvedores que ainda não atualizaram seus apps para a tela do iPhone 5, pois não querem que se perca a compatibilidade com dispositivos mais anciãos.


    Aliás, fica a dica para quem ainda usa aparelhos com o iOS anterior ao 4.3: não atualize mais seus aplicativos. A tendência é que eles deixem de ser compatíveis com seu aparelho, por causa do novo SDK.
    O programa foi muito utilizado no dia 31 de dezembro, registrando o recorde de 18 bilhões de mensagens processadas no mundo todo. Ele possibilita enviar torpedos gratuitos para iPhones, Nokias, BlackBerries e Androids. Por funcionar com um número de telefone, ele não é compatível com iPad e iPod touch.

    Segundo alguns usuários dos fóruns de discussão da Apple, os desenvolvedores voltaram atrás na decisão e o serviço está voltando a funcionar em iPhones 3G. A culpa, pelo jeito, não era da Apple não.


    Via: BDI

    0 Responses to “WhatsApp deixa de funcionar em iPhones antigos com o iOS anterior ao 4.3”

    Post a Comment

    ATENÇÃO
    1. não estamos mais aprovando comentários com perguntas. Caso sua dúvida seja sobre o iPhone 2G, 3G, dirija-se ao dev-Team.

    2.em artigos antigos, os comentários foram desabilitados.

    Atenciosamente, Equipe Macintosh Brasil (The Jailbreak Rules)

    Popular Posts

    ShareThis

    Subscribe